div#mini_calendar{background:#C3D9FF;width:170px;padding:3px;-moz-border-radius:7px;height:140px;margin-top:10px;}
div#mini_canvas{background:white;position:relative;height:110px;border:1px solid white;border-left:1px solid #A2BBDD; border-top:1px solid #A2BBDD;}
div.mini_month_day{position:absolute;cursor:pointer;text-align:center;color:black;}
div.week_day{background-color:#E8EEF7;}
div.selected_day{background-color:#557799;border-top:1px solid #224466;border-left:1px solid #224466;color:white;}
div.selected_week{background-color:#AACCEE;}
div.day_with_events{font-weight: bold;}


div#mini_calendar .button{text-align:center;width:20px;float:left;display:block;cursor:pointer;}
div#mini_calendar #mini_month{text-align:center;width:120px;float:left;display:block;}


#upcoming_page_events_list_title {
    background-color: #C3D9FF;
    color: #4B6181;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    margin-bottom: 5px;
    margin-top: 7px;
    padding-top: 3px;
}

#upcoming_page_events_list_container {
    margin-bottom: 2px;
    margin-left: 2px;
    margin-top: 2px;
}

#upcoming_page_events_list_container ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
}

#upcoming_page_events_list_container a:hover {
	color: #FF6600;
}

#upcoming_page_events_list_container .event_date {
    color: black;
    font-size: 10px;
    font-weight: bold;
}
